Permalink
Browse files

Merge pull request #42 from alphagov/bumping_gds-api-adapters_to_4.1.3

aligning gds-api-adapters version
  • Loading branch information...
2 parents b94185c + 6302c10 commit efc695ebc878e4bdd87f724cbf373e9ddcd4ff1e @mnowster mnowster committed Nov 29, 2012
Showing with 4 additions and 4 deletions.
  1. +1 −1 Gemfile
  2. +3 −3 Gemfile.lock
View
@@ -14,7 +14,7 @@ gem 'null_logger'
gem 'exception_notification'
-gem 'gds-api-adapters', "4.0.0"
+gem 'gds-api-adapters', "4.1.3"
gem 'router-client', "3.1.0"
gem 'aws-ses', require: 'aws/ses'
View
@@ -104,7 +104,7 @@ GEM
faraday (0.8.4)
multipart-post (~> 1.1)
ffi (1.1.4)
- gds-api-adapters (4.0.0)
+ gds-api-adapters (4.1.3)
lrucache (~> 0.1.1)
null_logger
plek
@@ -159,7 +159,7 @@ GEM
lograge (0.0.6)
actionpack
activesupport
- lrucache (0.1.3)
+ lrucache (0.1.4)
PriorityQueue (~> 0.1.2)
mail (2.4.4)
i18n (>= 0.4.0)
@@ -318,7 +318,7 @@ DEPENDENCIES
factory_girl_rails
formtastic!
formtastic-bootstrap!
- gds-api-adapters (= 4.0.0)
+ gds-api-adapters (= 4.1.3)
gds-sso (= 2.0.0)
gds-warmup-controller (= 0.1.0)
gelf

0 comments on commit efc695e

Please sign in to comment.